<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="50960eb5a42f5d255035802f7cfa01eb">
  <dict>
    <!--2023-02-11 10:09:15.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:09:15.000-->
    <string key="voicemail_carrier">Lycamobile_DK</string>
    <!--2023-02-11 10:09:15.000-->
    <string key="voicemail_number">331</string>
    <!--2023-02-11 10:09:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
